Subject: Fwd: 19941591 , Broker AU {APAC}, Australian Tennis 2019 - Tuesday - Day Session - First Round - HOSPITALITY PACKAGES, 15/01/2019, address change request
From: Ashwinee Latchayya <[email-masked]>
To: Aditi Bhadoria <[email-masked]>
Date: Mon, 14 Jan 2019 00:45:34 -0700 (MST)

Hi Aditi, 

Please find below. 

Kind Regards, 
Ash 

From: "Denzel Cheng" <[email-masked]> 
To: "Jack Huang" <[email-masked]>, "bridgette kenny" <[email-masked]>, "CS.AsiaPacific" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 14 January, 2019 13:04:35 
Subject: RE: 19941591 , Broker AU {APAC}, Australian Tennis 2019 - Tuesday - Day Session - First Round - HOSPITALITY PACKAGES, 15/01/2019, address change request 

Hi all, 

I have called B and he received the tickets. 

Thanks, 
Denzel 

寄件者: Jack Huang 
寄件日期: 2019年1月14日 上午 10:16:29 
收件者: Bridgette Kenny; CS.AsiaPacific 
副本: Ashwinee Latchayya 
主旨: Re: 19941591 , Broker AU {APAC}, Australian Tennis 2019 - Tuesday - Day Session - First Round - HOSPITALITY PACKAGES, 15/01/2019, address change request 

HI Team, 

Just received this ELS case. 

According to the current record, the broker has shipped the tickets to the provided address around 1 hour ago. 

Called the buyer and the buyer confirmed that there is something delivered to his hotel and he will email us again in this afternoon if any issue happened. 

We will check this case in this afternoon again. 

Thanks, 

Jack 

From: Bridgette Kenny 
Sent: 13 January 2019 19:42:28 
To: CS.AsiaPacific 
Cc: Ashwinee Latchayya 
Subject: RE: 19941591 , Broker AU {APAC}, Australian Tennis 2019 - Tuesday - Day Session - First Round - HOSPITALITY PACKAGES, 15/01/2019, address change request 

Hi there, 

Can we check with the broker [ mailto:[email-masked] | 
[email-masked] ] if he has shipped the tickets for this order and if not to ship to the updated address below please? 

Kind regards, 

Bridgette 

From: Ashwinee Latchayya [mailto:[email-masked]] 
Sent: Sunday 13 January 2019 10:05 
To: Bridgette Kenny <[email-masked]> 
Cc: Aditi Bhadoria <[email-masked]> 
Subject: 19941591 , Broker AU {APAC}, Australian Tennis 2019 - Tuesday - Day Session - First Round - HOSPITALITY PACKAGES, 15/01/2019, address change request 
Importance: High 

Hi Bridgette, 

In regards to the above TID ; the buyer would like to update the delivery address. 

The TS is Pending Shipment Creation however when the agent tried to update the delivery address on CSL ; ELS delivery plan wasn't available. 

Can SS team contact the AU Broker and provide the delivery address below please. 

David Rowles 

Park Regis Griffin Suites, 

604 St Kilda Road. 

Melbourne VIC 3004 

Australia 

Kind Regards, 

Ashwinee 

From: "Aditi Bhadoria" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, 13 January, 2019 13:26:31 
Subject: 19941591, Broker AU {APAC}, Australian Tennis 2019 - Tuesday - Day Session - First Round - HOSPITALITY PACKAGES, 15/01/2019, address change request 

Hi Ashwinee, 

With reference to order ID: 19941591, buyer wanted to update delivery address which is as follows: 

Park Regis Griffin Suites, 

604 St Kilda Road. 

Melbourne VIC 3004 

Australia 

I have tried to update this address but delivery plan which is ELS - Zoom2U Melbourne (AU) is not available, I am getting option to change delivery plan to Australia Post and event is only 1 day away. Please advise. 

Thanks for your consideration. 

-- 

Regards 
Aditi Bhadoria